
/*..................responsive css..............................*/

@media screen and ( max-width: 1024px) {
  .fx-primary-btn-light {
    padding: 7px 7px;
  }
  .fx-primary-btn {
    color: #fff;
    border: 1px solid #fff;
    font-size: 19px;
    line-height: 1.333em;
    background-color: #ff4500;
    font-weight: 500;
    transition: background .35s,color .35s;
    padding: 8px 7px;
    margin: 0 17px;
  }
  .buttons-bar.header-button-group {
    position: relative;
    margin-bottom: 180px;
    width: 100%;
  }
  .web-background-img {
    height: auto;
    max-height: 1145px;
    min-height: 500px;
  }

  .forms_pages_box {
    position: relative;
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    background-color: #1e0845ad;
    padding: 18px 17px;
    height: auto;
    max-height: 490px;
    min-height: 408px;
    margin-bottom: 104px;
  }

  .section-services .single-service {
    height: 410px;
  }

  .card-body {
    flex: 1 1 auto;
    padding: 0.5rem 8px;
  }
  .open-form, .reset-form {
    cursor: pointer;
    color: white;
    padding: 10px 33px;
    box-shadow: 0 10px 15px rgb(0 0 0 / 15%);
    border-radius: 40px 40px 40px 0px;
    background-image: linear-gradient(#010a57, #0a0c25);
    text-transform: uppercase;
    font-size: 14px;
    transition: .3s;
    position: relative;
    bottom: 85px;
    left: 44px;
    top: -63px;
    z-index: 1;
  }

  .card-body {
    height: 280px;
    text-align: center;
  }

  .open-form-product, .reset-form {
    cursor: pointer;
    color: white;
    padding: 10px 40px;
    box-shadow: 0 10px 15px rgb(0 0 0 / 15%);
    border-radius: 40px 0px 40px 0px;
    background-image: linear-gradient(#010a57, #0a0c25);
    text-transform: uppercase;
    font-size: 14px;
    transition: .3s;
    position: relative;
    bottom: 85px;
    left: 0px;
    top: 27px;
    z-index: 1;
  }

  .card-title a {
    font-size: 18px;
  }
}
/*............................*/

@media (min-width: 992px) {

  .pages_top_banner:before {
    content: "";
    position: absolute;
    background-color: #131212;
    opacity: 0.5;
    width: 100%;
    height: 808px;
  }
  .pages_top_banner {
    width: 100%;
    height: 808px;
    background-size: cover;
    background-position-x: 67%;
  }
}
  @media (max-width: 992px) {

    .pages_top_banner:before {
      content: "";
      position: absolute;
      background-color: #131212;
      opacity: 0.5;
      height: auto;
      max-height: 1145px;
      min-height: 500px;
    }
    .pages_top_banner {
      height: auto;
      max-height: 1145px;
      min-height: 500px;
    }

    .fx-primary-btn-light {
      padding: 7px 7px;
    }

    .fx-primary-btn {
      color: #fff;
      border: 1px solid #fff;
      font-size: 19px;
      line-height: 1.333em;
      background-color: #ff4500;
      font-weight: 500;
      transition: background .35s,color .35s;
      padding: 8px 7px;
      margin: 0 17px;
    }

    .buttons-bar.header-button-group {
      position: relative;
      margin-bottom: 180px;
      width: 100%;
    }

    .web-background-img {
      height: auto;
      max-height: 1145px;
      min-height: 500px;
    }

    .forms_pages_box {
      position: relative;
      width: 100%;
      max-width: 100%;
      min-width: 100%;
      background-color: #1e0845ad;
      padding: 18px 17px;
      height: auto;
      max-height: 490px;
      min-height: 408px;
      margin-bottom: 104px;
    }

    .section-services .single-service {
      height: 344px;
    }

    .section-services .single-service {
      width: 210px;
    }

    .about-img-1 img {
      width: 100%;
      margin-left: 0px;
      margin-top: 80px;
    }

    .contact-page-section .info-column .list-info li {
      margin-bottom: 26px !important;
      padding-left: 33px !important;
      font-size: 14px;
    }

      .contact-page-section .info-column .list-info li i {
        top: 3px;
        font-size: 21px;
      }

    .about-pg-1 {
      margin-top: 37px;
    }

    a.btn-floating {
      border: 2px solid #1c0845;
      padding: 3px 7px;
      margin: 0 5px;
    }

    .section-services .controls-top {
      position: absolute;
      top: 100%;
      left: 46%;
      margin: 25px 0px;
    }

    .row.services_row {
      margin-right: 0px;
      margin-left: 0px;
    }

    .section-services .single-service .icon {
      margin: 9px 1px 0px 11px;
    }

    .section-services .single-service a {
      font-size: 16px;
    }

    .section-services .single-service .icon i.fa.fa-cogs {
      left: 19%;
      top: 12%;
    }

    .section-services .single-service .icon i.fa.fa-paint-brush {
      left: 19%;
      top: 10%;
    }

    .h-100 {
      height: 100% !important;
      padding: 5px !important;
    }

    .about-img img {
      width: 100%;
      margin-top: 67px;
    }

    .product-item .controls-top {
      position: absolute;
      top: 100%;
      left: 46%;
      margin: 33px 0px;
    }

    .footer-detail {
      padding-top: 53px;
      padding-bottom: 20px;
      margin-top: 0px;
    }

    .row.product_row {
      margin-right: 0px !important;
      margin-left: 0px !important;
    }

    .section-services .card-title h5.card-title {
      max-height: 25px !important;
      min-height: 25px !important;
      margin-top: 10px;
    }

    .product-item .card-title h5.card-title {
      max-height: 40px !important;
      min-height: 40px !important;
      margin-top: 4px;
    }

    .card .card-body p {
      max-height: 79px !important;
      min-height: 79px !important;
    }

    a.btn.open-form-product {
      width: 100%;
      cursor: pointer;
      color: white;
      padding: 7px 9px;
      box-shadow: 0 10px 15px rgb(0 0 0 / 15%);
      border-radius: 40px 0px 40px 0px !important;
      background-image: linear-gradient(#010a57, #0a0c25);
      background-color: #1c0845;
      text-transform: uppercase;
      font-size: 14px;
      transition: .3s;
      position: relative;
      bottom: 85px;
      left: 0px;
      top: 51px;
      z-index: 999;
      text-align: center;
      margin: 0 0 10px 0;
    }

    .contact-title a {
      color: #fff;
      font-weight: 600;
    }

    .footer-detail li {
      list-style: none;
      display: inline-block;
      font-size: 14px;
    }

    .company-title a {
      color: #fff;
      font-weight: 600;
    }

    .phone {
      position: absolute;
      bottom: 112px;
    }

    .contact-title p {
      color: #fff;
      padding-top: 16px;
      font-size: 14px;
      position: relative;
      top: -45%;
      left: 30px;
      font-weight: 600;
    }

    .phone-1 {
      position: absolute;
      bottom: 73px;
    }

    .phone-2 {
      position: absolute;
      bottom: 36px
    }

    .open-form, .reset-form {
      cursor: pointer;
      color: white;
      padding: 10px 33px;
      box-shadow: 0 10px 15px rgb(0 0 0 / 15%);
      border-radius: 40px 40px 40px 0px;
      background-image: linear-gradient(#010a57, #0a0c25);
      text-transform: uppercase;
      font-size: 14px;
      transition: .3s;
      position: relative;
      bottom: 85px;
      left: 44px;
      top: -63px;
      z-index: 1;
    }

    .card-body {
      height: 280px;
      max-height: 260px;
      min-height: 260px;
    }

    .open-form-product, .reset-form {
      cursor: pointer;
      color: white;
      padding: 10px 40px;
      box-shadow: 0 10px 15px rgb(0 0 0 / 15%);
      border-radius: 40px 0px 40px 0px;
      background-image: linear-gradient(#010a57, #0a0c25);
      text-transform: uppercase;
      font-size: 14px;
      transition: .3s;
      position: relative;
      bottom: 85px;
      left: 11px;
      top: 27px;
      z-index: 1;
    }

    .card-title a {
      font-size: 15px;
    }

    .contact-title i {
      margin-left: -22px;
    }
  }


  /*.......................................*/

  @media (max-width:768px) {
    .pages_top_banner {
      height: auto;
      max-height: 1161px !important;
      min-height: 500px !important;
    }

    .fx-primary-btn {
      color: #fff;
      border: 1px solid #fff;
      font-size: 19px;
      line-height: 1.333em;
      background-color: #ff4500;
      font-weight: 500;
      transition: background .35s,color .35s;
      padding: 8px 7px;
      margin: 0 17px;
    }

    .buttons-bar.header-button-group {
      position: relative;
      margin-bottom: 0px;
      width: 100%;
    }

    .web-background-img {
      height: auto;
      max-height: 1145px;
      min-height: 500px;
    }

    .forms_pages_box {
      position: relative;
      width: 100%;
      max-width: 100%;
      min-width: 100%;
      background-color: #1e0845ad;
      padding: 18px 17px;
      height: auto;
      max-height: 490px;
      min-height: 408px;
      margin-bottom: 104px;
    }

    .company-title {
      display: grid;
      margin-top: 2px;
    }

    .footer-detail h4 {
      margin-top: 50px;
    }

    .footer-detail h4 {
      margin-top: 10px;
    }

    header {
      width: 100%;
      height: 8.5vh;
    }

    .mein-nav {
      overflow: hidden;
    }

    .pg-1 {
      top: 137%;
      left: 94px;
      font-size: 55px;
      max-width: 80%;
    }

    .pg-2 {
      font-size: 55px;
      max-width: 80%;
      margin: 0 auto;
    }

    .pg-3 {
      font-size: 55px;
      margin: 0 auto;
      max-width: 80%;
    }

    .pg-4 {
      font-size: 55px;
      max-width: 80%;
      margin: 0 auto;
    }

    .pg-5 {
      left: 0px;
      font-size: 55px;
      max-width: 80%;
      margin: 0 auto;
    }

    .slider_first {
      width: 100% !important;
    }

    .product-item h2 {
      position: relative;
      padding-bottom: 12px;
      margin-bottom: 12px;
      font-weight: 400;
      font-size: 32px;
      color: #000;
      text-align: center;
      padding-top: 16px;
      font-size: 44px;
    }

    .owl-theme .owl-nav {
      margin-top: 0px;
    }

    .section-services .header-section {
      margin-bottom: 1px;
    }

      .section-services .header-section .title {
        padding-bottom: 0px;
        margin-bottom: 0px;
        margin-top: 14px;
      }

    .product-item {
      padding-bottom: 60px;
    }

    .contact-page-section .info-column .list-info li {
      font-size: 15px;
    }

    .navbar-nav {
      overflow-x: hidden;
      overflow-y: auto;
    }

    .footer-detail {
      padding-top: 44px !important;
      padding-bottom: 72px;
    }

    .about-details h2 {
      position: relative;
      top: -7px !important;
      padding-bottom: 0px !important;
      margin-bottom: 0px !important;
      font-weight: 400;
      font-size: 44px;
      color: #000;
      text-align: center;
      padding-top: 0px;
      display: none;
    }

    a.btn-floating {
      border: 2px solid #1c0845;
      padding: 3px 7px;
      margin: 0 5px;
    }

    .section-services .single-service {
      height: 350px;
    }

    .logo img {
      width: 50%;
    }

    .section-services {
      padding-bottom: 56px;
    }

      .section-services .controls-top {
        position: absolute;
        top: 100%;
        left: 41%;
        margin: 6px 0px;
      }

    .about-img img {
      width: 100%;
      margin-left: 0px;
      margin-top: 10px;
    }


    .card-body {
      height: 200px;
    }


    .section-services .single-service {
      height: 357px;
    }

    .product-item .controls-top {
      position: absolute;
      top: 98%;
      left: 40%;
      margin: 8px 0px;
    }

    .card-title {
      font-size: 14px;
      font-weight: 500;
    }

    .about-pg p {
      color: #fff;
      font-size: 13px;
      text-align: justify;
      padding-top: 17px;
    }


    .phone {
      position: absolute;
      bottom: 15px;
    }

    .phone-1 {
      position: absolute;
      bottom: -20px;
    }

    .phone-2 {
      position: absolute;
      bottom: -60px;
    }

    .open-form, .reset-form {
      cursor: pointer;
      color: white;
      padding: 10px 33px;
      box-shadow: 0 10px 15px rgb(0 0 0 / 15%);
      border-radius: 40px 40px 40px 0px;
      background-image: linear-gradient(#010a57, #0a0c25);
      text-transform: uppercase;
      font-size: 14px;
      transition: .3s;
      position: relative;
      bottom: 85px;
      left: 44px;
      top: -63px;
      z-index: 1;
    }

    .card-body {
      height: 270px;
    }

    .open-form-product, .reset-form {
      cursor: pointer;
      color: white;
      padding: 10px 40px;
      box-shadow: 0 10px 15px rgb(0 0 0 / 15%);
      border-radius: 40px 0px 40px 0px;
      background-image: linear-gradient(#010a57, #0a0c25);
      text-transform: uppercase;
      font-size: 14px;
      transition: .3s;
      position: relative;
      bottom: 85px;
      left: 11px;
      top: 27px;
      z-index: 1;
    }

    a.btn.open-form-products {
      width: 49%;
      cursor: pointer;
      color: white;
      padding: 9px 6px;
      box-shadow: 0 10px 15px rgb(0 0 0 / 15%);
      /* border-radius: 40px 0px 40px 0px; */
      /* background-image: linear-gradient(#010a57, #0a0c25); */
      background-color: #ff6830;
      text-transform: uppercase;
      font-size: 14px;
      transition: .3s;
      position: relative;
      bottom: 85px;
      /* left: 11px; */
      top: 27px;
      z-index: 999;
      border-radius: 50px;
      /* text-align: center; */
      margin: 0 0 10px 0;
    }

    a.open-form-products:hover {
      background: #ff4500;
      overflow: hidden;
      border-radius: 0px 40px 40px 40px;
    }

    .card-title a {
      font-size: 20px;
    }
  }

  /*....................600...............*/

  @media(max-width: 767px) {
    .about-pg-1 p {
      text-align: justify;
    }

    .about-pg-1 strong {
      color: #2385ff;
    }

    .about-pg-1 {
      margin-top: 30px;
    }

    div#navbar ul {
      margin-top: 0;
      margin-bottom: 0rem;
    }

    .Hotel-pg-1 {
      margin-top: 30px;
    }

    .Restaurant-pg-1 {
      margin-top: 36px;
    }

    .Inventory-pg-1 {
      margin-top: 30px;
    }

    .School-pg-1 {
      margin-top: 30px;
    }

    .Hotel-pg-1 {
      margin-top: 30px;
    }

    .Bar-Management-Software-pg-1 {
      margin-top: 30px;
    }

    .Banquet-Hall-Management-pg-1 {
      margin-top: 30px;
    }

    .Gym-Management-pg-1 {
      margin-top: 30px;
    }

    .Spa-Salon-pg-1 {
      margin-top: 30px;
    }

    .Hospital-Management-pg-1 {
      margin-top: 30px;
    }

    .Diagnostic-Management-pg-1 {
      margin-top: 30px;
    }

    .Garment-Management-pg-1 {
      margin-top: 30px;
    }

    .Departmental-Store-pg-1 {
      margin-top: 30px;
    }

    .MFG-Software-pg-1 {
      margin-top: 30px;
    }

    .Property-Software-pg-1 {
      margin-top: 30px;
    }

    .About-background-heddind h1 {
      padding-top: 20%;
      font-size: 30px;
    }

    .sec-title {
      position: relative;
      padding-bottom: 28px;
      padding-top: 20px;
    }

    .contact-page-section .form-column .inner-column {
      padding: 60px 45px 23px;
    }

    .contact-page-section {
      padding-top: 0px;
      padding-bottom: 0px;
    }

    .web-development-background-img {
      max-height: 1161px !important;
    }

    .hotel-background-heddind h1 {
      padding-top: 15%;
      font-size: 40px;
    }

    .contact-background-img {
      max-height: 1161px !important;
    }

    .contact-background-img {
      max-height: 1161px !important;
    }

    .hotel-background-heddind h1 {
      padding-top: 18%;
      font-size: 40px;
    }

    .web-background-img {
      height: auto;
      max-height: 1145px;
      min-height: 500px;
    }

    .mobile-app-img {
      max-height: 1161px !important;
      min-height: 500px !important;
    }

    .software-development-background-img {
      max-height: 1161px !important;
    }

    .seo-background-img {
      max-height: 1161px !important;
    }

    .hotel-background-heddind h1 {
      padding-top: 16%;
      font-size: 28px;
    }

    .hotel-background-img {
      max-height: 1161px !important;
    }

    .hotel-background-heddind h1 {
      padding-top: 19%;
      font-size: 29px;
    }

    .hotel-background-heddind h1 {
      padding-top: 19%;
      font-size: 30px;
    }

    .About-background-img {
      max-height: 1161px !important;
    }

    .Restaurant-background-img {
      max-height: 1161px !important;
    }

    .School-background-img {
      max-height: 1161px !important;
    }

    .Banquet-background-img {
      max-height: 1161px !important;
    }

    .bar-background-img {
      max-height: 1161px !important;
    }

    .hotel-background-heddind h1 {
      padding-top: 7%;
      font-size: 30px;
    }

    .mobile-app-background-heddind h1 {
      padding-top: 20%;
      font-size: 30px;
    }

    .software-development-background-heddind h1 {
      padding-top: 20%;
      font-size: 30px;
    }

    .seo-background-heddind h1 {
      padding-top: 20%;
      font-size: 30px;
    }

    .Restaurant-background-heddind h1 {
      padding-top: 20%;
      font-size: 30px;
    }

    .Banquet-background-heddind h1 {
      padding-top: 15%;
      font-size: 30px;
    }

    .gym-background-heddind h1 {
      padding-top: 20%;
      font-size: 30px;
    }

    .spa-background-heddind h1 {
      padding-top: 20%;
      font-size: 30px;
    }

    .Hospital-background-heddind h1 {
      padding-top: 15%;
      font-size: 30px;
    }

    .Diagnostic-background-heddind h1 {
      padding-top: 20%;
      font-size: 30px;
    }

    .School-background-heddind h1 {
      padding-top: 20%;
      font-size: 30px;
    }

    .MANUFACTURING-background-heddind h1 {
      padding-top: 20%;
      font-size: 30px;
    }

    .Property-background-heddind h1 {
      padding-top: 15%;
      font-size: 30px;
    }

    .Departmental-background-heddind h1 {
      padding-top: 20%;
      font-size: 30px;
    }

    .Garment-background-heddind h1 {
      padding-top: 15%;
      font-size: 30px;
    }

    .Inventory-background-heddind h1 {
      padding-top: 20%;
      font-size: 30px;
    }

    .gym-background-img {
      max-height: 1161px !important;
    }

    .Inventory-background-img {
      max-height: 1161px !important;
    }

    .spa-background-img {
      max-height: 1161px !important;
    }

    .Hospital-background-img {
      max-height: 1161px !important;
    }

    .Diagnostic-background-img {
      max-height: 1161px !important;
    }

    .Garment-background-img {
      max-height: 1161px !important;
    }

    .Departmental-background-img {
      max-height: 1161px !important;
    }

    .MANUFACTURING-background-img {
      max-height: 1161px !important;
    }

    .Property-background-img {
      max-height: 1161px !important;
    }

    .open-form-product, .reset-form {
      background-image: linear-gradient(#ff6830, #ff6830);
      left: 0px !important;
    }

    div#service {
      margin-left: 0px !important;
    }

    div#product {
      margin-left: 0px !important;
    }

    .about-bg {
      height: auto;
    }

    .section-services .single-service {
      width: 100%;
    }

    .company-title {
      margin-left: 0px !important;
    }

    .logo {
      width: 50%;
    }

    .footer-detail h4 {
      margin-left: 0px !important;
      font-size: 23px;
    }

    .company {
      margin-left: 0px !important;
      width: 47%;
    }

    .contact {
      width: 47%;
    }
    /*  .contact-title p{
        padding-left: 40px;
    }*/


    .company-title {
      margin-left: 0px !important;
    }

    .footer-detail h4 {
      margin-left: 0px;
      font-size: 23px;
    }

    .company {
      margin-left: 0px;
      width: 47%;
    }

    .contact {
      width: 47%;
    }
    /*   .contact-title p{
        padding-left: 40px;
    }*/

    .navbar-toggler-icon {
      margin-top: 0px;
    }

    .navbar-toggler-icon {
      display: inline-block;
      width: 40px;
      height: 39px;
      vertical-align: middle;
      content: "";
      background: #2c125b;
      background-size: 100% 100%;
      padding-top: 7px;
      color: #fff;
      border-radius: 5px;
    }

    .about-details h2 {
      color: #fff;
      font-size: 35px;
    }

    .product-item h2 {
      font-size: 35px;
    }

    .section-services .header-section .title {
      font-size: 35px;
    }

      .section-services .header-section .title:before {
        display: none;
      }

    .dropdown-content.products {
      display: none;
      position: relative;
      background-color: #fff;
      min-width: 770px;
      box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
      z-index: 1;
      column-count: 1;
      left: 0%;
      column-rule: 0px solid #c7c7c7;
      padding: 0px 0px;
    }

    .dropdown:hover .dropdown-content {
      display: block !important;
      z-index: 999;
    }

    .collapse.show {
      display: block;
      height: 220px;
      overflow: auto;
    }

    .dropdown-content {
      position: relative;
    }

    html {
      overflow-x: hidden;
    }

    .Banquet-Hall-Management-pg-1 h4 {
      font-size: 34px;
      color: #2385ff;
      margin-bottom: -24px;
    }

    .Banquet-Hall-Management-img-1 img {
      margin-top: -4px;
    }

    .Hotel-pg-1 strong {
      line-height: 40px;
    }

    .Hotel-img-1 img {
      margin-top: -4px;
    }

    .web-img-1 img {
      width: 100%;
      margin-left: 0px;
      margin-top: 35px;
    }

    .contant_page_ul {
      padding-left: 20px;
    }

    .forms_pages_box {
      position: relative;
      width: 100%;
      max-width: 100%;
      min-width: 100%;
      background-color: #1e0845ad;
      padding: 18px 17px;
      height: auto;
      max-height: 490px;
      min-height: 408px;
      margin-bottom: 104px;
    }

    .pages_forms {
      top: 64px;
      padding: 0px 4px;
    }
  }


  @media (max-width: 400px) {

    .logo {
      width: 35%;
    }

    .mein-nav a {
      margin: 0px 0px;
    }



    .section-services .header-section .title {
      font-size: 32px;
    }


      .section-services .header-section .title:before {
        display: none;
      }

    .about-details h2 {
      color: #fff;
      font-size: 32px;
      padding-top: 40px;
    }

    .product-item h2 {
      font-size: 32px;
    }

    /*  .navbar-toggler-icon {
        position: absolute;
        right: 10px;
        top: 13px;
    }
*/
    .open-form, .reset-form {
      cursor: pointer;
      color: white;
      padding: 7px 20px;
      box-shadow: 0 10px 15px rgb(0 0 0 / 15%);
      border-radius: 40px 40px 40px 0px;
      background-image: linear-gradient(#010a57, #0a0c25);
      text-transform: uppercase;
      font-size: 14px;
      transition: .3s;
      position: relative;
      bottom: 85px;
      left: 16px;
      top: -46px;
      z-index: 1;
    }
  }
